Commit 3720aa33 authored by Erkki Seppälä's avatar Erkki Seppälä

Added resourceproto version dependency, >= 1.2.0 now required

Signed-off-by: default avatarErkki Seppälä <erkki.seppala@vincit.fi>
parent 233eab4d
......@@ -759,7 +759,7 @@ VIDEOPROTO="videoproto"
COMPOSITEPROTO="compositeproto >= 0.4"
RECORDPROTO="recordproto >= 1.13.99.1"
SCRNSAVERPROTO="scrnsaverproto >= 1.1"
RESOURCEPROTO="resourceproto"
RESOURCEPROTO="resourceproto >= 1.2.0"
DRIPROTO="xf86driproto >= 2.1.0"
DRI2PROTO="dri2proto >= 2.6"
XINERAMAPROTO="xineramaproto"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment